{
	 "Catalog": "Catálogo"
	,"SearchResults": "Resultados de búsqueda"

	,"SelectFamily": "Selecciona una familia"
	,"Choose filter from right menu": "Elige un filtro en el menú de la derecha"
	,"Choose a realm": "Elige un reino"
	,"ArticleNotFound": "Artículo no encontrado"
	,"ArticleNotAvailable": "Artículo no disponible"

	,"List view": "Vista de lista"
	,"Grid view": "Vista de rejilla"
	,"Switch view": "Cambiar vista"
	,"StartOrder": "Empezar pedido"
	,"ShoppingBasket": "Cesta de la compra"
	
	,"%A, %e of %B": "%A, %e de %B"
	,"Agency": "Agencia"
	,"Warehouse": "Almacén"
	
	,"Filter by": "Filtrar por"
	,"Order by": "Ordenar por"
	
	,"Search": "Buscar"
	,"Change": "Cambiar"
	,"Available": "Disponible"
	,"Size": "Medida"
	,"Realm": "Reino"
	,"Family": "Familia"
	,"Color": "Color"
	,"Producer": "Productor"
	,"Origin": "Origen"
	,"Category": "Categoría"
	,"Remove filters": "Quitar filtros"

	,"Price": "Precio"
	,"Amount": "Cantidad"
	,"Name": "Nombre"
	,"Pack": "Pack"
	,"Lower price": "Precio más bajo"
	,"Higher price": "Precio más alto"
	,"Lower size": "Medida más pequeña"
	,"Higher size": "Medida más grande"
	,", %.0d Units": ", %.0d Unidades"
	
	,"from": "desde"
	,"from %.2d€": "desde %.2d€"
	,"AddToBasket": "Añadir artículo"
	,"Add": "Añadir"
	,"Erase": "Borrar"
	,"Confirm": "Confirmar"

	,"IndicativePhotos": "* Las fotos son orientativas"
	
	,"Added%dOf%s": "Añadidos %d de %s"
	,"NoMoreAmountAvailable": "No hay más cantidad disponible"
}
